.carousel {
  height: 500px; }
  .carousel .carousel-inner, .carousel .carousel-inner > .item {
    height: 100%; }
  .carousel .carousel-inner > .item {
    background-size: 100% 100%;
    background-position: center center; }
  .carousel .carousel-caption {
    left: auto;
    bottom: 50px;
    right: 5%;
    background: rgba(0, 0, 0, 0.4);
    padding: 10px 30px 20px;
    border-radius: 5px;
    text-align: right;
    min-height: 120px; }
    .carousel .carousel-caption .carousel-caption-txt {
      max-width: 650px; }
    .carousel .carousel-caption p {
      font-weight: normal;
      font-size: 12px;
      max-width: 650px; }
    .carousel .carousel-caption.unesco-logo {
      left: 5%;
      right: auto;
      padding: 0; }
      .carousel .carousel-caption.unesco-logo img {
        margin: 1px 20px;
        height: 120px; }
  .carousel .carousel-control .icon {
    position: absolute;
    top: 50%;
    font-size: 50px;
    right: 10px;
    left: auto;
    margin-top: -25px; }
  .carousel .carousel-control.right, .carousel .carousel-control.left {
    z-index: 10; }
  .carousel .carousel-control.left .icon {
    left: 10px;
    right: auto; }
  .carousel .carousel-indicators {
    left: 0;
    right: 6%;
    text-align: right;
    width: auto; }
    @media (max-width: 500px) {
      .carousel .carousel-indicators {
        top: 8px; } }
    .carousel .carousel-indicators li {
      float: none;
      background: transparent;
      border: 1px solid #FFF;
      transition: all 0.3s ease-in-out;
      width: 25px; }
      @media (max-width: 500px) {
        .carousel .carousel-indicators li {
          width: 12px; } }
      .carousel .carousel-indicators li.active {
        background: #FFF;
        border: none; }

.ltr .carousel .carousel-caption {
  text-align: left; }

@media (max-width: 1170px) {
  .carousel .carousel-caption {
    left: 40%;
    right: 5%; }
    .carousel .carousel-caption.unesco-logo {
      left: 5%;
      right: 70%;
      min-height: unset; }
      .carousel .carousel-caption.unesco-logo p {
        display: inline-block;
        margin: 1px 20px; }
      .carousel .carousel-caption.unesco-logo img {
        width: 100%;
        max-width: 100%;
        margin: 0 !important; } }
@media (max-width: 991px) {
  .carousel .carousel-caption {
    min-height: unset; } }
@media (max-width: 767px) {
  .carousel {
    height: 300px; }
    .carousel .carousel-caption {
      left: 0;
      right: 0;
      bottom: 0;
      border-radius: 0;
      text-align: center;
      padding: 0px 10px 8px; }
      .carousel .carousel-caption p {
        display: none; }
      .carousel .carousel-caption .carousel-caption-txt {
        font-size: 12px; }
      .carousel .carousel-caption .carousel-caption-desc {
        font-size: 10px; }
    .carousel.video-carousel .carousel-caption p {
      display: block; } }
@media (max-width: 500px) {
  .carousel {
    height: 220px; }
    .carousel .carousel-caption {
      left: 0;
      right: 0;
      bottom: 0;
      border-radius: 0;
      text-align: center;
      padding: 0px 8px 8px; }
      .carousel .carousel-caption p {
        display: none; }
      .carousel .carousel-caption .carousel-caption-txt {
        font-size: 11px; }
      .carousel .carousel-caption .carousel-caption-desc {
        font-size: 9px; }
    .carousel.video-carousel .carousel-caption p {
      display: block; } }

